<template>
  <el-config-provider>
    <router-view />
  </el-config-provider>
</template>
<script setup lang="ts">
import { useTheme } from '@/hooks'
import en from 'element-plus/es/locale/lang/en'
import zhCn from 'element-plus/es/locale/lang/zh-cn'

const { initTheme } = useTheme()
initTheme()
</script>
<style scoped></style>
